
Redmine - Feature #2443

Reciprocal relationships for Blocks and Precedes

2009-01-05 08:10 - Ewan Makepeace

Status: Closed Start date: 2009-01-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

I often set up relationships between tasks using Blocks and Precedes. However these types are unidirectional so I have to set them

from the blocking (or preceding) issue. About 50% of the time the issue I am looking at is at the other end of that relationship - could

we not have additional choices "Blocked By" and "Preceded By" so I can set this up without having to go to the other issue first

please?

Related issues:

Related to Redmine - Feature #1755: add "blocked by" as a related issues option Closed 2008-08-06

History

#1 - 2009-01-06 22:55 - Mischa The Evil

+1

Also like to see this for the "duplicates"-relationship...

#2 - 2009-02-06 17:48 - Michael Aye

+1

should be just included for all relationships it makes sense for.

#3 - 2009-02-13 19:10 - Maxim Krušina

+1

#4 - 2009-02-26 05:09 - Thomas Capricelli

+1 !

#5 - 2009-06-23 21:42 - Anonymous

+1

(you should consider installing the voting plugin)

#6 - 2009-10-01 16:40 - ben donohue

+1

#7 - 2009-12-10 11:59 - Andreas Dietrich

+1

#8 - 2009-12-10 14:14 - Kamil .

+1

#9 - 2010-01-09 12:57 - Tom Smith

+1

#10 - 2010-02-08 19:06 - Andrea Denzler

+1 :)

#11 - 2010-02-28 12:31 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Fixed

"Blocked By" added in r3512. "Follows" (same as "Preceded By") was added in r3190.
